Debian Bug report logs - #190312
Please remove kernel-patch-2.4-speedtouch

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Russell Coker <russell@coker.com.au>

Date: Wed, 23 Apr 2003 09:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#190312; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Russell Coker <russell@coker.com.au>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Russell Coker <russell@coker.com.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kernel-patch-2.4-speedtouch -- speedtouch USB ADSL support for 2.4
Date: Wed, 23 Apr 2003 19:18:09 +1000
Package: wnpp
Version: unavailable; reported 2003-04-23
Severity: normal


I intend to orphan the kernel-patch-2.4-speedtouch package.
The package description is:
 The Alcatel SpeedTouch USB ADSL device is one of the cheapest pieces of
 hardware you can use for an ADSL connection.  This patch supplies the Linux
 driver for it as well as the necessary "sarlib".  Supports 2.4.10 and 2.4.13.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#190312; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Wilcox <willy@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 190312@bugs.debian.org (full text, mbox):

From: Matthew Wilcox <willy@debian.org>
To: 190312@bugs.debian.org
Subject: Remove instead of orphan?
Date: Mon, 10 Nov 2003 20:50:28 +0000
Since the speedtouch driver is in 2.4.22, do we need this kernel-patch
package any longer?

-- 
"It's not Hollywood.  War is real, war is primarily not about defeat or
victory, it is about death.  I've seen thousands and thousands of dead bodies.
Do you think I want to have an academic debate on this subject?" -- Robert Fisk



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#190312; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 190312@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Matthew Wilcox <willy@debian.org>, 190312@bugs.debian.org
Subject: Re: Bug#190312: Remove instead of orphan?
Date: Tue, 11 Nov 2003 20:17:22 +1100
reassign 190312 ftp.debian.org
retitle 190312 Please remove kernel-patch-2.4-speedtouch
thanks

* Matthew Wilcox <willy@debian.org> [2003-11-10 20:50]:
> Since the speedtouch driver is in 2.4.22, do we need this kernel-patch
> package any longer?

I don't think so.
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Russell Coker <russell@coker.com.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 190312-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 190312-close@bugs.debian.org
Subject: Bug#190312: fixed
Date: Sun, 25 Jan 2004 14:50:08 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-patch-2.4-speedtouch |      1.5-6 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 190312@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:14:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.